uuid: cc24e90f-5f49-4628-b27b-1cc4f2cf4c88
langcode: en
status: true
dependencies:
  config:
    - node.type.article
id: node.article.uid
field_name: uid
entity_type: node
bundle: article
label: 'Authored by'
description: 'The username of the content author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
